1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Ipod 1. Generation unter Leopard?

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von Archangel, 05.01.08.

  1. Archangel

    Archangel Gast

    Ich möchte mir den ipod 1. Generation kaufen Funktioniert der unter Leopard?
    Das ist nen Stück Geschichte was ich unbedingt zu meiner Ipod Samlung hinzufügen möchte:)
    schöne grüße
     
  2. Nighthawk

    Nighthawk Linsenhofener Sämling

    Dabei seit:
    16.12.06
    Beiträge:
    2.558
    Ja, das geht.
     
  3. yoshi007

    yoshi007 Manks Küchenapfel

    Dabei seit:
    02.12.06
    Beiträge:
    11.291
    Geht sogar wunderbar....:p
     
  4. Archangel

    Archangel Gast

    Danke dann kann ich ja jetzt beruhigt einen kaufen!:)
     

Diese Seite empfehlen